ostream File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Functions

template<typename _CharT, typename _Traits>
basic_ostream< _CharT, _Traits > & | std::endl (basic_ostream< _CharT, _Traits > &__os)
template<typename _CharT, typename _Traits>
basic_ostream< _CharT, _Traits > & | std::ends (basic_ostream< _CharT, _Traits > &__os)
template<typename _CharT, typename _Traits>
basic_ostream< _CharT, _Traits > & | std::flush (basic_ostream< _CharT, _Traits > &__os)

## Detailed Description

This is a Standard C++ Library header.

Definition in file ostream.

## Macro Definition Documentation

## __glibcxx_want_print

#define __glibcxx_want_print

Definition at line 47 of file ostream.